/* CSS Document */

html,body{
	height: 100%;
}
body
{
	font-family:verdana !important;
	font-size: 14px;
	margin: 0;
	padding: 0;
	background: url(../img/bg.jpg) no-repeat;
	background-size:100% 100%; 
	background-attachment: fixed;
	height: 100%;
}
a{
	display: block;
}
a, a:hover{
	text-decoration: none;
}
.text-center{
	text-align: center;
}
.text-right{
	text-align: right;
}

.header{
	background:#1384a0;
	padding: 10px;
	text-align: center;
	color: #fff;
	font-size: 20px;
}
.height20{
	height: 20px;
	display: inline-block;
	width: 100%;
}
.text-justify{
	text-align: justify;
}
/*Theme Prop*/
.themeColor{
	background:#1384a0;
}
.themeColor:hover{
	background: #013845;
}
.themeText{
	color: #333;
}
.themeSide{
	background:#1384a0;
	position: fixed !important;
	height: 100%;
	z-index:9999;
}
.themeHead{
	background:#1384a0;
	position: fixed !important;
	width: 100%;
	z-index: 9999;
}
/*Index Page*/

.iconBg{
	height: 80px;
	width: 80px;
	border-radius: 100%;
	margin: 0 auto;
}
.iconBg img{
	width: 100%;
	padding: 15px;
}
.iconText{
	margin: 10px 0;
}


/*Directory Contacts*/
.contactPhotoIcon {
  height: 60px;
  width: 60px !important;
  text-align: center;
  position: relative;
  background-color: #1384a0;
  border-radius: 100%;
  padding: 10px 0 0 0;
  font-size: 25px;
  color: #fff;
}
.syncIcon{
	display: inline-block;
	vertical-align: top;
  margin: 16px 0 0 -8px;
}
.syncIcon img{
width: 24px;
}

/*Adv & Events Page*/

.advSection h3{
	padding: 10px !important;
	margin: 0 !important;
	font-size: 16px;
}
.advSection .collapsi{
	border: none !important;
	box-shadow: none;
  	padding: 10px;
  	font-size: 40px;
  	font-weight: bold;
  	line-height: 10px;
  	cursor: pointer;
}
.advimg{
	text-align: center;
}
.advImg a img{
	width: 100%;
	margin: 10px auto;
}
.themeKonnect, .themeKonnect:hover{
	background: #333 !important;
	color: #fff !important;
}

#membersTable_filter{
	float: left;
}







.loader
{
	background: url(../img/loader.gif);
	height: 50px;
	width: 50px;
	background-size:100%;
	position: absolute;
	top:200px; 
	left: 40%;
	z-index: 999999;
	display: none;
}
.fader
{
	position: fixed;
	width: 100%;
	height: 150%;
	background: rgba(0,0,0,0.4);
	z-index: 999999;
	display: none;
	top: 0;
}


.backImg{
	  width: 42px;
  height: 35px;
  padding: 13px 5px 5px 5px;
  cursor: pointer;
}

.height20{
	height: 20px;
	width:100%;
	display: inline-block;
}

.contactPhotoIconPerson {
  font-size: 65px;
  text-align: center;
  display: block;
}
.pageTitle{
	font-size: 20px;
	color: #fff;
	  padding: 0px 0px 0 5px;
	  vertical-align: bottom;
}